mail.jca.apc.org をご使用の利用者へ、 OpenSSL 脆弱性の対策

|

JCA-NET のご利用の皆様へ

 いつもご利用いただき、大変有り難う御座います。

 電子メールサーバー、mail.jca.apc.org をご利用の皆様に御連絡です。

 最近、OpenSSL の脆弱性が見つかりました。JCA-NET では mail.jca.apc.org に於いては、暫く前に修正済みのバージョンの物に置き換えておりますが、その前に該当する OpenSSL のバージョンを使用しておりました。脆弱性が見つかってから、新しいバージョンの物が供給されるまで、若干の時間がかかりました。問題が起きたかどうか、特に見つける事が出来ません。そのため念のために、JCA-NET をご利用の皆様に以下の対策を検討していただくよう、お願い申し上げます。

1.パスワードを変更する。

以上。